<?php

/**
 * @package     JohnCMS
 * @link        http://johncms.com
 * @copyright   Copyright (C) 2008-2011 JohnCMS Community
 * @license     LICENSE.txt (see attached file)
 * @version     VERSION.txt (see attached file)
 * @author      http://johncms.com/about
 */

defined('_IN_JOHNCMS') or die('Error: restricted access');

$mp = new mainpage();

/*
-----------------------------------------------------------------
Блок информации
-----------------------------------------------------------------
*/
include 'Davlat.php';
include 'uz.php';
include 'rus.php';
include 'zar.php';
include 'turk.php';
include 'club.php';
/*
// yangi maqolalar
$maqola = mysql_query("SELECT `id`, `name`, `time`, `uploader`, `uploader_id`, `count_views`, `comments`, `count_comments`, `cat_id`, `announce` FROM `library_texts` WHERE `premod`=1 ORDER BY `time` DESC LIMIT 7");
echo '<div class="phdr"><b>Yangilikar</b></div>';
while ($row = mysql_fetch_assoc($maqola)) {
echo '<div class="daviuz">';
echo '<div class="menu"><img src="Davlat/News.png" width="16" height="16" alt="*"/>&nbsp; <a href="../library/index.php?id=' . $row['id'] . '">' . functions::checkout($row['name']) . '</a>';
echo '</div></div>';
}
echo '<div class="daviuz"><a href="/library/?do=dir&id=2"><big>» </big><b>Barchasini ko\'rish...</b></a></div>';
*/



include 'panel.php';



?>